.footer {
    background-color: $background-color-footer;
    margin-top: 60px;
    padding-bottom: 30px;
    padding-top: 30px;
    img {
        margin: 0 auto 20px auto;
        @media (min-width: $screen-md-min) {
            margin: 0 0 20px;
        }
    }
    p {
        color: $text-color-primary;
        font-size: 14px;
        text-align: center;
        @media (min-width: $screen-md-min) {
            text-align: left;
        }
        a {
            color: $text-color-primary;
        }
    }
    .copyright {
        font-size: 14px;
        margin: 30px 0 0 0;
        text-align: center;
    }
}

.footer-menu {
    margin-bottom: 30px;
    margin-left: -15px;
    margin-right: -15px;
    text-align: center;
    ul {
        list-style-image: none;
        list-style-position: outside;
        list-style-type: none;
        margin-bottom: 0;
        overflow: hidden;
        padding: 0;
        @media (min-width: $screen-sm-min) {
            display: inline-block;
        }
        >li {
            padding-left: 15px;
            padding-right: 15px;
            @media (min-width: $screen-sm-min) {
                float: left;
            }
            a {
                color: $text-color-primary;
                display: inline-block;
                font-size: 16px;
                font-weight: 400;
                padding: 5px 0;
                text-transform: uppercase;
            }
        }
    }
}

.contact-form {
    border-radius: 10px;
    border: 1px solid $background-color-navbar;
    margin-top: 30px;
    padding: 10px;
    @media (min-width: $screen-md-min) {
        margin: 0;
    }
    .grecaptcha {
        >div {
            margin: 0 auto;
            @media (min-width: $screen-sm-min) {
                margin: 0;
            }
        }
    }
    p {
        margin: 15px 0 0;
        text-align: center;
        @media (min-width: $screen-sm-min) {
            margin: 0;
            text-align: right;
        }
        button {
            margin: 0;
        }
    }
    .alert {
        margin-bottom: 5px;
        margin-top: 15px;
        width: 100%;
        p {
            font-size: 16px;
        }
    }
}